/*
Theme Name: Dana Child
Template: Dana
Version: 1.0
Author:	AK
Theme URI: https://imanak.ir
Author URI: https://imanak.ir
*/

/*Add your own styles here:*/


/*.faq-accordion .faq-item {*/
/*    margin-bottom: 15px;*/
/*}*/

/*.faq-accordion .faq-question {*/
/*    cursor: pointer;*/
/*    background-color: #f1f1f1;*/
/*    padding: 10px;*/
/*    margin: 0;*/
/*}*/

/*.faq-accordion .faq-answer {*/
/*    display: none;*/
/*    padding: 10px;*/
/*    border: 1px solid #ddd;*/
/*    border-top: none;*/
/*    background-color: #fff;*/
/*}*/

/*.faq-accordion .faq-question.active + .faq-answer {*/
/*    display: block;*/
/*}*/
